body
{
    text-align: center;
    font-family: "Trebuchet MS" , Impact, Tahoma;
    font-size: 14px;
    margin: 0px;
}

#wrapper
{
    margin: 0 auto;
    width: 1024px;
    text-align: left;
}

div.heading img
{
    height: 182px;
    width: 1024px;
}

div.menu
{
    margin-top: 0.5em;      
    background:url('images/new/toolbarsprite.png') no-repeat;
    height: 53px;
    width: 1024px;
}

div.main
{
    margin-top: 0.5em;
    padding-left: 2.5em;
    height:auto;
}

div.content
{
    width: 600px;
}

#map
{
    width: 369px;
    float: right;
}

#nav
{
     height: 53px;
    margin: 0 0 0 350px;
    padding:0;
}

    #nav span {
    display: none;
    }

    #nav li, #nav a {
    height:53px;
    display:block;
    }

    #nav li {
    float:left;
    list-style:none;
    display:inline;
    }

    #nav-01 {
    width: 88px;
    }
    #nav-02 {width: 103px;}
    #nav-03 {width: 96px}
    #nav-04 {width: 92px;}
    #nav-05 {width: 142px;}
    #nav-06 {width: 120px;}

    #nav-01 a:hover {background:url('images/new/toolbarsprite.png') -350px -53px no-repeat; }
    #nav-02 a:hover {background:url('images/new/toolbarsprite.png') -438px -53px no-repeat; }
    #nav-03 a:hover {background:url('images/new/toolbarsprite.png') -541px -53px no-repeat; }
    #nav-04 a:hover {background:url('images/new/toolbarsprite.png') -637px -53px no-repeat; }
    #nav-05 a:hover {background:url('images/new/toolbarsprite.png') -729px -53px no-repeat; }
    #nav-06 a:hover {background:url('images/new/toolbarsprite.png') -871px -53px no-repeat; }

h2
{
    font-size: 1.5em;
	text-transform: uppercase;
	color: #006600;		
}
.project_header
{
    font-size: 1.5em;
	text-transform: uppercase;
	color: #006600;		
	margin-top:0px;
}

.gray
{
    font-size: 1.0em;
    color: #808080;
}
p
{
    margin-left:10px;
}
#footer
{
    color: #999;
    padding: 10px 0;
    text-align: center;
    line-height: normal;
    font-size: .9em;
}

#contact-details 
{
     width: 480px;
}

    #contact-details .contact-label
    {
        font-weight: bold;
    }
    
#contact-form
{
     width: 420px;
    float: right;
}    
    
.EnquiryHeader {
	font-size: 1.5em;
	text-transform: capitalize;
	color: #006600;
	text-align: center;
	margin-left: 15%;
	width: 80%;
}
.clockbox {
	width: 70px;
	float: right;
}

div.team-content
{
    width: 500px;
    margin-bottom:3em;
}
.project-images
{
    height: 215px; 
    width: 320px; 
    overflow: hidden;
    float:right;
}

.team-summary
{
    width: 410px;
    float: right;
}
.team-summary img
{
     width: 410px;
     height: 176px;
}
ul.keyFacts
{
    background-color: #CECECE;
    padding: 0.5em;      
    padding-left: 1em;  
}

ul.keyFacts li
{
    margin: 0.8em;
    margin-left:1em;
}

p.summaryLabel
{
    margin:0px;    
}
span.label
{
    color: #006600;		
}

.img-shadow {
  float:right;
  background: url(shadowAlpha.png) no-repeat bottom right !important;
  background: url(shadow.gif) no-repeat bottom right;
  margin: 10px 0 0 10px !important;
  }
.viewprojectHeader
{
    font: 11pt Tahoma;
	color: #464646;
	font-weight: bold;
	line-height: 17px;
}
.viewprojectDetails
{
	font: 10pt Tahoma;
	line-height: 125%;
	margin-bottom:3px;
}
.img-shadow img
{
    display: block;
    position: relative;
    background-color: #FFF;
    border: 1px solid #a9a9a9;
    margin: -6px 6px 6px -6px;
    padding: 4px;
} 
